/// <reference types="react" />
import _Provider from './common/provider';
import _useAccount from './common/useAccount';
import _useError from './common/useError';
import _useCurrency from './common/useCurrency';
export declare const Context: import("react").Context<import("./common/context").IContext>;
export declare const Provider: typeof _Provider;
export declare const useAccount: typeof _useAccount;
export declare const useError: typeof _useError;
export declare const useCurrency: typeof _useCurrency;
import { NFTs as _NFTs, AssetMetadata as _AssetMetadata, WhiteListTicket as _WhiteListTicket } from '@inkerlabs/sdk';
export declare type Assets = _NFTs;
export declare type AssetMetadata = _AssetMetadata;
export declare type WhiteListTicket = _WhiteListTicket;
